<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">33.877998352051</MDI>
      <MDI key="STATISTICS_MEAN">14.987829009936</MDI>
      <MDI key="STATISTICS_MINIMUM">-1.5420000553131</MDI>
      <MDI key="STATISTICS_STDDEV">4.8251389828809</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
